PHP 手冊
前一頁 |  | 下一頁

# zip_entry_compressionmethod

(PHP 4 >= 4.1.0)

zip_entry_compressionmethod -- Retrieve the compression method of a directory entry

## Description

string zip_entry_compressionmethod ( resource zip_entry )

Returns the compression method of the directory entry specified by zip_entry.

## Parameters

zip_entry

  A directory entry returned by zip_read().

## Return Values

The compression method.

## 參考

zip_open()
zip_read()

前一頁 | 內容 | 下一頁
zip_entry_compressedsize | 上一層 | zip_entry_filesize